Prerequisites

Applicable to Go SDK v1.4 and later.

Procedure

Run the following command:

	go get github.com/aliyun/aliyun-tablestore-go-sdk